Forge Recipe Book mod

Calling all programmers: your mods go here!

Post Permalink
by DLStriker99 » 3/4/2013

I loved the recipe book mod when modloader was all I used, but then most of my other mods that I loved became forge. But the recipe book mod the risugami's recipe book mod will not work with forge. I was wondering if somebody could make a forge version of the recipe book mod....
Level 8
Apprentice Dragon
Posts: 44
Joined: 7/3/12

Post Permalink
by katiebug586 » 3/4/2013

will it work with magic launtcher?
Image Image im brushing my toy twilight sparkles hair while im listing to ur invaid arguments
Level 1
New Miner
Posts: 225
Joined: 1/5/13
Says: OFFICIAL MLP BRONY! :D

Post Permalink
by DLStriker99 » 3/4/2013

katiebug586 wrote:will it work with magic launtcher?

I dont use magic launcher, but that wont matter because it NEEDS modloader to function right, when I try to install modloader forge says there is a fatal error, so... yeah
Level 8
Apprentice Dragon
Posts: 44
Joined: 7/3/12

Post Permalink
by Minecraftassassin » 3/4/2013

DLStriker99 wrote:
katiebug586 wrote:will it work with magic launtcher?

I dont use magic launcher, but that wont matter because it NEEDS modloader to function right, when I try to install modloader forge says there is a fatal error, so... yeah

I believe that you need to have modloader installed before forge for it to work properly because millenaire (Or however its spelled) needs both.
Rest in peace my dear friend Adam Clark.

Cid's RP Site:
http://rpsuperawesomeworld.proboards.com/index.cgi
User avatar
Level 16
Journeyman Blacksmith
Posts: 1253
Joined: 11/13/11
Minecraft: Arthur_bloodbain

Post Permalink
by DLStriker99 » 3/4/2013

MInecraftassassin wrote:
DLStriker99 wrote:
katiebug586 wrote:will it work with magic launtcher?

I dont use magic launcher, but that wont matter because it NEEDS modloader to function right, when I try to install modloader forge says there is a fatal error, so... yeah

I believe that you need to have modloader installed before forge for it to work properly because millenaire (Or however its spelled) needs both.


Alright, I'll try that, its worth a shot...
Level 8
Apprentice Dragon
Posts: 44
Joined: 7/3/12


Return to Modding